Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 106914 - Update layer for numeric positions
Update layer for numeric positions
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
:
Depends on:
Blocks: 103187
  Show dependency treegraph
 
Reported: 2007-06-16 10:50 UTC by Jesse Glick
Modified: 2007-09-08 18:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Patch to layer (25.44 KB, patch)
2007-06-16 10:51 UTC, Jesse Glick
Details | Diff
Complete layer file, if that is more convenient (22.71 KB, text/xml)
2007-06-16 10:52 UTC, Jesse Glick
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2007-06-16 10:50:32 UTC
I will commit a patch to profiler-cluster.zip as part of issue #103187, since I cannot commit to your sources. Please
apply the diff to your original sources before next updating the ZIP in cvs.netbeans.org.
Comment 1 Jesse Glick 2007-06-16 10:51:03 UTC
Created attachment 43837 [details]
Patch to layer
Comment 2 Jesse Glick 2007-06-16 10:52:05 UTC
Created attachment 43838 [details]
Complete layer file, if that is more convenient
Comment 3 Tomas Hurka 2007-06-18 16:16:06 UTC
Thanks Jesse for the patch.
Fixed in trunk, with some modifications. Top level Profile menu moved between Run and Versioning (position value 850 instead of proposed 1100).
Comment 4 Alexander Kouznetsov 2007-09-08 16:57:25 UTC
jclick could you please verify also this issue? Thanks a lot!
Comment 5 Alexander Kouznetsov 2007-09-08 16:58:22 UTC
Sorry for misprint, jglick!
Comment 6 Jesse Glick 2007-09-08 18:57:08 UTC
Sure, any such remaining problems would trigger test failures in Hudson.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo